FRONT_END_URL = http://localhost:3000/
BACK_END_URL = http://localhost:8000/

RABBIT_MQ_URL = amqp://admin:admin@localhost:5672
MONGO_DB_ULR = mongodb://admin:admin@localhost:27017

DROP_BOX_TOKEN = 8Bk3hvBDyAAAAAAAAAAAAXMQ5FK2xm8mH7gO8IyTKDdCFI2wbdgJysh8zJFFQsbq